Deutsch
GPS Multimedia Player
Aktueller Langengrad
Aktueller Breitengrad
Aktuelle Geschwindigkeit
Max. Geschwindigkeit
Durchschnittliche Geschwindigkeit
Gesamte Strecke
Datei Offnen
Play
Pause
Play
Stop
Screenhot
Volumen
Vollbild
Vollbild-Beenden
Gesamte Kartenansicht
Aktuelle Zeit
Beenden Gesamte Kartenansicht 
Beenden
Zeit
Tips
License File Unlawful Or Not Exist!
Bestatigen
Rückgangig
Offnen
Bitte Wahlen Sie Ihre Spezifische Lizenz
Copy The Above String And Send To The Software Publisher，Get Your Unique Registration!
License Can Not Be Used In The Computer,Re-Gegister,Thank You!
License File Has Expried,Please Re-Gigister,Thank You
Successful Registration
Register
Deutsch
Wahlen Sie die Karte


























































